RubyGems Navigation menu

fluent-plugin-github-activities 0.7.0

This provides ability to crawl public activities of users.

版本列表:

  1. 0.7.0 - March 21, 2017 (19.5 KB)
  2. 0.6.1 - February 27, 2017 (18.5 KB)
  3. 0.6.0 - February 27, 2017 (18.5 KB)
  4. 0.5.0 - June 05, 2015 (18.0 KB)
  5. 0.4.0 - June 02, 2015 (17.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (1):

  • fluentd < 2, >= 0.14.13
  • Development 依赖关系 (6):

    所有者:

    作者:

    • YUKI Hiroshi

    SHA 256 checksum:

    5d0a5044dc1ac250eb4d417ccf95d90bced6a1634ae7a7a3cdc6dd639a1e8ea2

    下载总次数 7,532

    这个版本 1,133

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    LGPL-3.0

    需要的 Ruby 版本: >= 0

    相关链接: